@charset "utf-8";

*{
	margin:0;
	padding:0;
} 

html,body{
	height: 100%;
}

html {
	-webkit-text-size-adjust: none;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial,Osaka,Sans-Serif;
	margin: 0px;
	padding: 0px;
 	font-size: 86%; /* IE6 */
	line-height: 1.8em;
	letter-spacing: 0px;
	color: #666;
	background-color: #fff;
	-webkit-text-size-adjust: none;
}

table {
 	font-size: 100%; /* IE6 */
}


html>/**/body {
	font-size: 14px; /* Except IE6 */
}


/*--------------------------------------------
　■［リンク］
--------------------------------------------*/

a:link {
	color: #3EACD9;
	text-decoration: none;
}

a:visited {
	color: #2182a9;
	text-decoration: none;
}

a:hover {
	color: #3EACD9;
	text-decoration: underline;
}

a:active {
	color: #3EACD9;
	text-decoration: underline;
}

a img {
	border: none;
}

.touch {
	-webkit-tap-highlight-color: transparent;
}


/*--------------------------------------------
　■［フォント］
--------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
}

ul,
ol,
dl {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


.ss {
	font-size: 75%;
	line-height: 150%;
}


.s {
	font-size: 80%;
	line-height: 150%;
}

.m {
	font-size: 100%;
	line-height: 150%;
}

.l {
	font-size: 120%;
	line-height: 150%;
}

.ll {
	font-size: 140%;
	line-height: 150%;
}



.notice {
	color: #E95598;
}




/*--------------------------------------------
　■［回り込み］
--------------------------------------------*/

.pkg:after { 
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0; 
} 

*1257897500* html .pkg {
	display: inline-block;
} 
/* no ie mac \*/ 

*1257897501* html .pkg {
	height: 1%;
} 

.pkg {
	display: block;
} 
/* */



.fleft {
	float: left;
}


.fright {
	float: right;
}


.fclear {
	clear: both;
}

br.fclear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	visibility: hidden;
}

.img-fleft {
	float: left;
	margin: 0px;
	padding: 0px;
}

.img-fleft img {
	margin: 0px 20px 1em 0px;
	padding: 0px;
}


.img-fright {
	margin: 0px;
	padding: 0px;
	float: right;
}

.img-fright img {
	margin: 0px 0px 1em 20px;
	padding: 0px;
}


.img-left {
	text-align: left;
}

.img-left img {
	margin: 0px 0px 1em 0px;
	padding: 0px;
}

.img-right {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	text-align: right;
}

.img-center {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	text-align: center;
}

.txt-left {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	text-align: left;
}

.txt-center {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	text-align: center;
}

.txt-right {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	text-align: right;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.clearfix {
    overflow: hidden;
    zoom: 1;
}
.clearfix:after {
    content: ""
    display: block;
    clear: both;
}

/*--------------------------------------------
　■［画像］
--------------------------------------------*/

img {
	vertical-align: bottom;
}



/*--------------------------------------------
　■［改行禁止］
--------------------------------------------*/
.nobr {
	white-space: nowrap;
}



/*--------------------------------------------
　■［フォーム］
--------------------------------------------*/

form {
	margin: 0px;
	padding: 0px;
}

select,
textarea,
input {
	font-size: 1rem;
	font-weight: normal;
}

.noborder {
	border: none !important;
}

input, select {
	vertical-align: middle;
}

.text,
textarea,
.dropdown {
	border:1px solid #e1e1e1;
	padding: 0.5em;
	background-color: #fff;
	min-height: 1em;
	margin: 0px 0.25em 0.25em 0px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3) inset;
	font-size: 1em;
}

div.custom-selectbox {
	position: relative;
	display: inline-block;
}

div.custom-selectbox select {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 26px;
	opacity: 0;
}

div.custom-selectbox select option {
	padding: 5px 5px;
}

/*--------------------------------------------
　■［ボタン］
--------------------------------------------*/

.btn input,
.btn a {
	padding: 13px 20px 10px 20px;
	background-color: #3EACD9;
	font-size: 1em;
	font-size: 1rem;
	line-height: 100%;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	text-align: center;
	border: none;
	color: #fff;
	min-width: 100px;
	cursor: pointer;
	text-decoration: none;
	border-bottom: 2px solid #1d7194;
}
.btn.gray input,
.btn.gray a {
	background-color: #929A9F;
}




/*--------------------------------------------
　■［隠す］
--------------------------------------------*/

.hide {
	display: none;
}




/*--------------------------------------------
　■［リスト］
--------------------------------------------*/

ul,
ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul li ,
ol li {
	margin: 0px;
	padding: 0px;
}

ul.disc {
	margin: 0px 0px 1.5em 2em;
	padding: 0px;
	list-style-type: disc;
}

ul.disc li {
	margin: 0px 0px 0.25em 0px;
}

ol.decimal {
	margin: 0px 0px 1.5em 2em;
	padding: 0px;
	list-style-type: decimal;
}

ol.decimal li {
	margin: 0px 0px 0.5em 0px;
}

ul.icon-001 {
	margin: 0px 0px 1.5em 20px;
	padding: 0px;
}

ul.icon-001 li {
	background-image: url(../img/icon_007.png);
	background-repeat: no-repeat;
	background-position: left 0.45em;
	margin: 0px 0px 0.25em 0px;
	padding: 0px 0px 0px 15px;
}



/*--------------------------------------------
　■［段落］
--------------------------------------------*/

p {
	margin: 0px;
	padding: 0px;
}





/*--------------------------------------------
　■［テーブル］
--------------------------------------------*/


div#main table .a-center {
	text-align: center;
}

div#main table .a-left {
	text-align: left;
}

div#main table .a-right {
	text-align: right;
}
